Subject: RE: Intervention into Nevada Power rate cases
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 17:57:25 -0700 (PDT)

By this e-mail, I'm forwarding this to Pat Keene.  He will be your main contact on Nevada matters for a while.  I'm swamped processing the filings for the sale of PGE.  My view is that it should be both ENA and EES.  Our interest is:  (1) we are a potential new electric resource under AB 661; and (2) these cases will influence whether we can serve customers under the statute as the unbundled costs incurred by our potential customers will be determined in this case.

Pat:  What do we say in other states where we intervene and there is no direct access?  I'd rather not say that we that we are representing the interests of several large consumers in Nevada.  It opens our deals up for discovery.  

-----Original Message-----
From: Bonnie Drinkwater [mailto:[email-masked]]
Sent: Monday, October 22, 2001 5:23 PM
To: Kaufman, Paul
Subject: Intervention into Nevada Power rate cases

Paul,
 
As I was preparing the petition to intervene, it occurred to me that
information has changed.  Do you want the petition to reflect both ENRON
ENERGY SERVICES, INC. and ENRON NORTH AMERICA.  Also, since you do not
own LV Cogen anymore, what would you like me to put as the reasons for
intervention for these entities.  I have attached a draft petition.  It
needs to be filed on Wednesday.  
 
Thanks for your assistance.
 
Bonnie